@media (min-width: 1025px) {
	
	/*********************
	GENERAL STYLES
	*********************/

	.gdlr-item-title-wrapper .gdlr-flex-prev, 
	.gdlr-item-title-wrapper .gdlr-flex-next {
		height: 44px;
		width: 44px;
	}
	.gdlr-item-title-wrapper .gdlr-flex-prev::before, 
	.gdlr-item-title-wrapper .gdlr-flex-next::before {
	    font-size: 22px;
	    line-height: 42px;
	} 

	.gdlr-button, input[type="button"], input[type="submit"] {
		padding: 12px 18px;
		font-size: 16px;
	}
	.gdlr-title-item {
		margin-bottom: 40px;
	}

	.page-id-6 .nine.columns .gdlr-item {
		margin: 0px 15px 20px;
	}
	.content-wrapper h5, .content-wrapper h4 {
		font-size: 18px;
		margin-bottom: 16px;
	}

	/*********************
	HEADER STYLES
	*********************/
	
	body .gdlr-logo {
		padding: 0;
	}
	/*********************
	COURSES SECTION STYLES
	*********************/
	#course-wrapper {
		padding: 100px 0 !important;
	}
	.gdlr-item-title-wrapper.gdlr-item {
		margin-bottom: 40px
	}

	.gdlr-item-title-wrapper .gdlr-item-title-link {
		font-size: 14px;
	}
	.hero .inner-content {
		padding: 100px 0 160px;
	}
	.hero .course .f-img {
		width: 100px;
	}
	.hero .section-title {
		font-size: 24px;
	}
	.courses .link-to-archive a {
		font-size: 16px;
	}
	 .course .title {
		padding-right: 25px;
		font-size: 15px;
	}
	.hero .course .inner-wrap {
		margin-left: 101px;
		margin-right: 78px;
		font-size: 15px;
		max-height: 56px;
		height: 56px;
	}
	.hero .course .price {
		padding: 10px;
		font-size: 14px;
	}
	.hero .course .link {
		padding: 5px 8px;
		font-size: 12px;
		line-height: 1;
	}
	.hero .main-text {
		padding: 20px 31px;
	}

	.hero .main-text h2  {
		font-size: 48px;
	}
	.hero .main-text p {
		font-size: 27px;
	}
	.hero .main-text-wrap .gdlr-button {
		font-size: 24px;
		padding: 10px 24px;
	}
	.hero .gdlr-button {
		font-size: 22px;
	}

	/*********************
	SECTION 3 STYLES
	*********************/
	#intro-title {
		padding-bottom: 10px !important
	}

	#content-section-3 .gdlr-item-title-caption {
		max-width: 760px;
		margin: 34px auto 0;
		padding: 8px 0 10px 76px;
		text-align: center;
	}
	/*********************
	SERVICES SECTION STYLES
	*********************/
	.gdlr-column-service-item p {
		font-size: 14px;
	}
	.gdlr-column-service-item.gdlr-type-2 .column-service-icon {
		font-size: 45px;
	}
	.gdlr-accordion-item.style-1 .accordion-title {
		font-size: 17px;
	}
	.gdlr-accordion-item.style-1 .accordion-content {
		padding-top: 18px;
		margin-left: 64px;
	}
	.accordion-content p {
		font-size: 14px;
		margin-bottom: 16px;
	}
	/*********************
	BLOG STYLES
	*********************/
	.gdlr-blog-grid .gdlr-blog-info {
		font-size: 12px;
	}
	.gdlr-blog-grid .gdlr-blog-thumbnail img {
		height: 200px;
	}
	.gdlr-blog-content {
		font-size: 14px;
	}
	/*********************
	FAQS SECTION STYLES
	*********************/
	.gdlr-accordion-item.style-1 .accordion-title i {
		margin-right: 25px;
		font-size: 13px;
		width: 9px;
		height: 13px;
		padding: 12px 14px 10px;
	}
	.gdlr-accordion-item.style-1 .accordion-content {
		margin-left: 64px;
	}
	/*********************
	TESTIMONIAL SECTION STYLES
	*********************/
	.testimonial-content p {
		font-size: 14px;
	}
	.gdlr-testimonial-item .testimonial-content {
		font-size: 14px;
	}

	.gdlr-testimonial-item.plain-style .testimonial-content-wrapper {
		padding-left: 75px;
	}

	.gdlr-testimonial-item.plain-style .testimonial-info {
		font-size: 14px;
	}

	.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-prev {
		margin-right: 40px;
	}

	.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-next {
		margin-left: 40px;
	}

	#content-section-9 .gdlr-item {
		margin: 0px 16px 20px;
	}

	#content-section-9 .ms-staff-carousel {
		max-width: 100% !important;
	}
	/*********************
	Affiliates SECTION STYLES
	*********************/
	#affiliates-slides {
	    margin: 0px 16px 20px;
	}
	#affiliates-slides .ms-staff-carousel {
		max-width: 100% !important;
	}
	/*********************
	FOOTER SECTION STYLES
	*********************/

	.footer-wrapper .gdlr-widget-title {
		font-size: 13px;
		margin-bottom: 30px;
	}
	.footer-container .textwidget,
	.footer-wrapper a {
		font-size: 14px;
	}
	#cff .cff-author {
		margin-bottom: 4px;
	}
	.footer-wrapper .menu li{
		padding: 10px 20px;
	}
	.sfsi_wDiv div:first-child {
		margin-left: 0 !important;
	}



	.textwidget .contact-info p {
		position: relative;
		padding-left: 22px;
		font-size: 14px;
	}
	.textwidget .contact-info i {
		position: absolute;
		left: 0;
		top: 3px;
	}
	.sfsi_wicons {
		width: 32px !important;
		height: 32px !important;
		margin-bottom: 0 !important;
		margin-left: 8px !important;
	}
	#cff .cff-page-name {
		font-size: 12px;
	}
	#cff.cff-default-styles p {
		line-height: 1;
	}
	#cff .cff-text {
		font-size: 10px;
		font-weight: 300;
	}
	.course-item-wrapper {
		max-width: 100%;
	}
	#cff .cff-author .cff-date {
		font-size: 10px;
		margin-top: 2px;
	}
	#cff .cff-item {
		padding: 16px 0 10px 0;
	}
	.copyright-left {
		float: left !important;
	}
	.copyright-left, .copyright-right {
		font-size: 14px;
	}

	/*********************
	FORM STYLES
	*********************/
	body .gform_wrapper .left_label input.medium, 
	body .gform_wrapper .left_label select.medium, 
	body .gform_wrapper .right_label input.medium, 
	body .gform_wrapper .right_label select.medium {
		width: 45%;
	}

		/* placeholder */
	body .gform_body ::-webkit-input-placeholder,
	body .gfield select {
		font-size: 14px;
	}

	body .gform_body :-moz-placeholder,
	body .gfield select {
	/* older Firefox*/
		font-size: 14px;
	}

	body .gform_body ::-moz-placeholder,
	body .gfield select {
		font-size: 14px;
	}

	body .gform_body :-ms-input-placeholder,
	body .gfield select {
		font-size: 14px;
	}

	body .gform_wrapper .right_label li.field_sublabel_below .gfield_label,
	.gform_wrapper form ul.left_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper ul.right_label li,
	.enrolment-form_wrapper.gform_wrapper .gfield_checkbox li, .enrolment-form_wrapper.gform_wrapper .gfield_radio li,
	.enrolment-form_wrapper.gform_wrapper .gfield_html, .enrolment-form_wrapper.gform_wrapper .gfield_html p {
		font-size: 14px;
	}
	body .gform_wrapper .right_label .gfield_description {
		margin-left: 30.5%;
	}
	.enrolment-form_wrapper.gform_wrapper .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
		margin-top: 4px !important;
	}
	body .gform_wrapper li.field_description_above .gfield_description {
		font-size: 11px;
	}
}


